UriBuilder.Fluent 1.5.0

Package Description

There is a newer version of this package available.
See the version list below for details.
Install-Package UriBuilder.Fluent -Version 1.5.0
dotnet add package UriBuilder.Fluent --version 1.5.0
<PackageReference Include="UriBuilder.Fluent" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add UriBuilder.Fluent --version 1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETStandard 1.1

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.2 4,199 4/14/2018
1.5.1 2,486 10/20/2017
1.5.0 237 10/20/2017
1.4.0 728 7/5/2017
1.3.0 616 1/30/2017
1.2.0 317 12/13/2016
1.1.2 322 12/13/2016
1.1.1 258 12/6/2016
1.1.0 268 11/12/2016
1.0.4 282 11/9/2016
1.0.3 250 11/9/2016
1.0.2 249 11/9/2016
1.0.1 299 11/9/2016
1.0.0 262 11/9/2016